html { -webkit-text-size-adjust: 100%; -moz-text-size-adjust: none; -ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }

body { background: url(../images/background-image-road.jpg) no-repeat top center #fff; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: 100%; }

.clear { clear: both; line-height: 0px; height: 0px; font-size: 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

ul { list-style: none }

a { text-decoration: none; color: #f02e1c }

a:hover { text-decoration: underline }

img { border: none }

h1, h2, h3, h4, h5, h6 { font-weight: normal }

*:focus { outline: none; }

input[type="submit"] { -webkit-appearance: none; border: none; cursor: pointer }

input::-webkit-input-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

input:-moz-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

input::-moz-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

input:-ms-input-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

textarea::-webkit-input-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

textarea:-moz-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

textarea::-moz-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

textarea:-ms-input-placeholder {

opacity: 1;

filter:alpha(opacity=100); color:#000;

}

select { }

/*Header*/

.header { margin: 0 auto; padding: 34px 0 28px 0; max-width: 1360px }

.logo { display: block; margin: 0; padding: 0; width: 143px; height: 143px; float: left }

.logo img { width: 100%; height: auto }

.header-right { background: url(../images/header-right-bg.png) repeat-x bottom; float: right; margin: 0; padding: 19px 0 26px; width: 88.45%; }

.top-menu { float: right; margin: 0 0 45px; padding: 0 }

.top-menu li { background: url(../images/header-li-bg.png) no-repeat right 0; float: left; margin: 0 16px 0 0; padding: 0 22px 0 0 }

.top-menu li.last, .top-menu li.widget_product_search { background: none; margin: 0; padding: 0 }

.top-menu li a { background: url(../images/top-menu-li-bg.png) no-repeat left 0; text-decoration: underline; color: #ffffff; font-size: 14px; line-height: 26px; font-family: 'proxima_novalight'; margin: 0; padding: 0 0 0 23px; }

.top-menu li.last a { background: url(../images/top-menu-li-last-bg.png) no-repeat left 0 }

.top-menu li a:hover { text-decoration: none }

#searchform { margin: 0; padding: 0; background: #fff; height: 0px; width: 0px; transition: all 0.3s ease; float: right }

.expanded { width: 300px !important; height: 26px !important }

#searchform input[type="text"] { background: none; border: none; color: #000000; font-family: "proxima_novaregular"; font-size: 14px; height: 16px; margin: 0; line-height: 16px; float: left; width: 80%; text-indent: 20px; padding: 5px 0; display: none; border-radius: 0; box-sizing: content-box }

#searchform input[type="submit"] { background: url(../images/header-search-btn.png) no-repeat; height: 16px; width: 15px; float: right; border: none; font-size: 0; text-indent: -9999; cursor: pointer; display: none; padding: 0; margin: 4.5px }

.expanded input[type="submit"], .expanded input[type="text"] { display: block !important; }

#searchform .screen-reader-text { display: none !important; font-size: 0; text-indent: -9999 }

.menu { margin: 0; padding: 0; float: right; position: relative }

.menu li { background: url(../images/header-li-bg.png) no-repeat right 0; float: left; margin: 0 27px 0 0; padding: 0 28px 0 0; }

.menu li.last { background: none; margin-right: 0; padding-right: 0 }

.menu li a { display: block; margin: 0; padding: 0; line-height: 26px; text-transform: uppercase; color: #ffffff; font-size: 15px; font-family: 'proxima_novasemibold' }

.sub-container { position: absolute; width: 925px; left: -247px !important; padding-top: 4px; }

li.mega-hover .sub-container { background: url(../images/subcontainer-bg.png) no-repeat 712px top; }

.sub-menu.sub { background: #fff; margin: 0; padding: 35px 0 35px 35px; -webkit-box-shadow: -2px 4px 5px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: -2px 4px 5px 0px rgba(0, 0, 0, 0.1); box-shadow: -2px 4px 5px 0px rgba(0, 0, 0, 0.1); }

.sub-menu.sub .row { float: left; margin: 0 40px 0 0; padding: 0 }

.sub-menu.sub .row.last { margin: 0 }

.sub-menu.sub .row li { float: none }

.sub-menu.sub .row .sub-menu { float: none; margin: 0; padding: 0 }

.sub-menu.sub .row .sub-menu li { float: none; margin: 0; padding: 0; line-height: 25px }

.sub-menu.sub .row .sub-menu li a { color: #f02e1c; font-size: 15px; text-transform: none; font-family: "proxima_novaregular" }

.sub-menu.sub .row a.mega-hdr-a { color: #000000; line-height: 20px; display: block; height: 53px !important }

.search-trigger.active { display: none }

/*End Header*/

/*Banner*/

.home-banner { max-width: 1360px; margin: 0 auto; padding: 93px 0 0 0; height: 543px }

.home-banner h1 { background: none; color: #ffffff; font-size: 55px; line-height: 85px; margin: 0; padding: 0 0 48px; text-align: center; font-family: 'itc_lubalin_graph_stddemi' }

.button, .summary.entry-summary .single_add_to_cart_button { background: #f12e1d !important; display: block; margin: 0 auto; padding: 0; text-align: center; font-family: 'itc_lubalin_graph_stddemi'; color: #ffffff !important; letter-spacing: 1px; cursor: pointer; font-size: 13.35px; height: 43px; line-height: 43px; width: 178px; }

.button:hover, .summary.entry-summary .single_add_to_cart_button:hover { background: #cf291b !important; text-decoration: none }

.home-banner .button { height: 73px; line-height: 73px; font-size: 23px; width: 305px; }

/*End Banner*/

/*Home Content*/

.home-content { margin: 0 auto; padding: 94px 0 80px; max-width: 960px; }

.home-box { float: left; margin: 0 3.1% 0 0; padding: 0; text-align: center; width: 31.25% }

.home-box.last { margin-right: 0 }

.home-box-image { display: block; margin: 0 0 27px; padding: 0; width: 100%; position: relative }

.home-box-image img { width: 100%; height: auto }

.home-box-image span.hover-background {position: absolute; top: 0; bottom: 0; left: 0; right: 0;}

.home-box-image span.hover-background span {  color: #ffffff; font-size: 25px; line-height: 30px; font-family: 'itc_lubalin_graph_stddemi'; text-align: center; padding: 0; display:block; height:30px; position:absolute; top:50%; margin:-15px 0 0 0; width:100%; left:0}

.home-box-image:hover span.hover-background { background: #faaa00; color: #000 }

.home-box-image:hover { text-decoration: none }

.home-box p { color: #000000; font-size: 16px; line-height: 22px; margin: 0; padding: 0 0 32px; font-family: 'proxima_novaregular' }

.home-box.first p { padding-bottom: 54px }

.home-box .button { width: 223px; height: 54px; line-height: 54px; font-size: 16.75px }

/*End Home Content*/

/*Footer*/

.footer-wide { background: url(../images/footer-wide-bg.jpg) repeat; width: 100%; margin: 0; padding: 0 }

.footer { max-width: 1270px; margin: 0 auto; padding: 50px 0 }

.footer-logo { float: left; margin: 0 6% 0 0; padding: 0; width: 9.48% }

.footer-logo a.footer-logo { display: block; margin: 0 0 16px; padding: 0; width: 100% }

.footer-logo a.footer-logo img { width: 100%; height: auto }

.footer-logo p { color: #929292; font-size: 11px; line-height: 14px; margin: 0; padding: 0; font-family: 'proxima_novaregular' }

.footer-credits { padding:10px 0 0 0 !important}

.footer-credits a {color: #929292;}

.footer h4 { color: #000000; font-size: 18px; line-height: 20px; margin: 0; padding: 0 0 19px; font-family: 'itc_lubalin_graph_stddemi' }

.footer-box { padding: 0; float: left; }

.footer-box.logos { width: 19.85%; margin: 0 6% 0 0 }

.footer-box.logos ul { margin: 0; padding: 0 }

.footer-box.logos ul li { float: left; margin: 0; padding: 0 }

.footer-box.logos ul li.last { float: right }

.footer-box.newsletter { width: 30.41%; margin: 0 }

#newsletter { margin: 0; padding: 2px 0 0 }

.footer-box.newsletter p { color: #000000; font-size: 16px; line-height: 24px; margin: 0; padding: 0 0 15px; font-family: 'proxima_novaregular' }

.footer-newsletter { background: url(../images/footer-newsletter-bg.png) no-repeat left center; border-bottom: solid 1px #cbcbcb; border-top: solid 1px #cbcbcb; margin: 0 0 19px; padding: 0; height: 38px; width: 66.25%; float: left }

#newsletter span.wpcf7-not-valid-tip { color: #f12e1d; font-size: 11px; font-family: 'proxima_novaregular'; }

#newsletter #mc4wp_email { width: 100%; margin: 0; padding: 9px 0; text-indent: 30px; height: 20px; line-height: 20px; color: #929292; font-size: 15px; font-family: 'proxima_novaregular'; background: none; border: none; box-sizing:content-box}

#newsletter input[type="submit"].button { background: #b9b9b9; border: none; cursor: pointer; width: 116px; height: 38px; line-height: 38px; font-size: 13px; margin: 0; float: right; border-radius: 0; padding: 0 }

#newsletter input[type="submit"].button:hover { background: #a0a0a0 }

.footer-box.last { width: 22.05%; margin: 0 4% 0 0 }

.footer-box.last ul { width: 49%; float: left; margin: 0; padding: 0 }

.footer-box.last ul.last { float: right }

.footer-box.last ul li { margin: 0; padding: 0; line-height: 30px }

.footer-box.last ul li a { color: #ce2e24; font-size: 16px; margin: 0; padding: 0; font-family: 'proxima_novaregular'; text-decoration: underline }

.footer-box.last ul li a:hover { text-decoration: none }

/*End Footer*/



/*Internal Pages*/

body#internal { background: url(../images/body-internal-bg-road.jpg) no-repeat top center #FFF; }

.breadcrumbs-wide { background: url(../images/footer-wide-bg.jpg) repeat; margin: 0; padding: 0; width: 100% }

.breadcrumbs { margin: 0 auto; padding: 15px 0; max-width: 960px; }

body#internal .woocommerce-breadcrumb { margin: 0 !important }

.woocommerce-breadcrumb { margin: 0; padding: 0; }

.woocommerce-breadcrumb .wrap { float: left; margin: 0 10px 0 0; padding: 0; color: #000000; font-size: 15px; line-height: 20px; font-family: 'proxima_novaregular' }

.woocommerce-breadcrumb .wrap.last { background: none }

.woocommerce-breadcrumb .wrap a { background: url(../images/beadcrumbs-li-bg.png) no-repeat right 7px; color: #7c6442; font-size: 15px; font-family: 'proxima_novaregular'; margin: 0; padding: 0 20px 0 0; text-decoration: none; display: block }

.woocommerce-breadcrumb .wrap a:hover { text-decoration: underline }

body.search-results .woocommerce-breadcrumb .wrap { margin: 0 }

body.search-results .woocommerce-breadcrumb .wrap a { float: left; margin: 0 10px 0 0; }

.gray { background: url(../images/footer-wide-bg.jpg) repeat; width: 100%; margin: 0; padding: 0 }

.category-content { margin: 0 auto; padding: 75px 0 0 0; max-width: 960px; position: relative }

.categories { padding: 45px 0 54px }

.gray .category-content { padding: 35px 0 12px }

h1, h1.product_title.entry-title { background: url(../images/h1-bg.png) no-repeat left bottom; color: #000000; font-size: 40px; line-height: 47px; margin: 0 0 34px 0 !important; padding: 0 0 42px !important; font-family: 'itc_lubalin_graph_stddemi' }

p { color: #000000; font-size: 16px; line-height: 22px; margin: 0; padding: 0 0 22px; font-family: 'proxima_novaregular'; }

p strong, .product-detail span strong, .product .description p { font-weight: normal; font-family: 'proxima_novabold'; }

h2 { color: #f02e1c; font-size: 30px; line-height: 35px; margin: 0; padding: 0 0 36px; font-family: 'itc_lubalin_graph_stddemi' }

/*Product Categories*/

.content-top { float: left; margin: 0; padding: 0; width: 57.29% }

.image-top-wrapper { position: relative; float: right; margin: 0; padding: 0; width: 40%; height: 242px }

.content-top-img { position: absolute; right: -231px; bottom: -50px; *bottom:-84px

}

.product, body.archive.woocommerce-page .product.product-type-simple, .related.products .product.product-type-simple { float: left; margin: 0 2.05% 46px 0; padding: 0 0 32px; border: solid 1px #d9d9d9; border-top: none; width: 23.23%; text-align: center }

.product.product-type-simple { width: auto; float: none; margin: 0; border: none }

.product.last { margin-right: 0 !important }

.product .title { width: 100%; background: #f93925; margin: 0 0 20px; padding: 0; color: #ffffff; font-size: 16px; line-height: 20px; font-family: 'itc_lubalin_graph_stddemi'; text-align: center; height: 71px; }

.product .title td { margin: 0; padding: 0 3%; }

.product .image-wrapper { margin: 0 0 20px !important; padding: 0; height: 170px; }

.product-category.product .image-wrapper { height: auto }

.product .image-wrapper img { max-width: 100%; width: auto !important; box-shadow: none !important; margin: 0 auto !important; max-height: 100% }

.product .link { background: #000000; font-size: 13.35px; margin: 0 auto; padding: 0; display: block; color: #fff; width: 75.96%; height: 43px; line-height: 43px; font-family: 'itc_lubalin_graph_stddemi' }

li.product .link:hover, li.product:hover .link { background: #333333 }

.product a:hover { text-decoration: none }

.half { float: left; margin: 0; padding: 0; width: 48.95% }

.half.last { float: right }

.product-category-img { margin: -44px 0 -39px}

.product-category-second-img { margin: -63px -255px 0 0 }

ul.products li.last a { margin-right: 0 !important }

/*Product Category*/

.content { margin: 0 auto; padding: 35px 0; max-width: 960px; }

.products { padding: 19px 0 16px; margin: 0 }

.products .product { padding-bottom: 21px !important; margin-bottom: 24px !important; }

.product span.excerpt { font-size: 14px; line-height: 20px; padding: 0 4.93% 20px; color: #000000; font-family: "proxima_novaregular"; display: block; height: 57px }

.product p.title-description { padding: 0 }

.product p a { color: #000 }

.products .product .image-wrapper { margin-bottom: 18px }

/*Product*/

.product-detailed { margin: 0; padding: 23px 0 0 }

.product-image { width: 48.95%; float: left; margin: 0; padding: 0; text-align: center }

.product-description { float: right; width: 48.95%; margin: 0; padding: 9px 0 0 0 }

.product-description p { padding: 0 0 25px }

.product_meta { margin: 0; padding: 0; width: 42% }

.product_meta.goright { float: right }

.product_meta .sku_wrapper { background: url(../images/product-detail-img1.jpg) no-repeat left 0; float: left; width: 60%; margin: 0; padding: 0 0 0 40%; color: #000000; font-size: 16px; line-height: 22px; font-family: 'proxima_novaregular'; text-align: left; height: 63px; }

.product_meta .weight-wrapper { float: left; width: 37%; margin: 0; padding: 0 0 0 13%; color: #000000; font-size: 16px; line-height: 22px; font-family: 'proxima_novaregular'; text-align: left }

.product_meta .sku_wrapper span.semititle, .product_meta .weight-wrapper span.semititle { display: block; }

.product_meta .sku_wrapper strong, .product_meta .weight-wrapper strong { font-weight: normal; font-family: 'proxima_novabold' }

.product-detail img { margin: 0 6% 0 0 }

.product-detail span { display: block; color: #000000; font-size: 16px; line-height: 22px; margin: 0; padding: 0; font-family: 'proxima_novaregular' }

.summary.entry-summary .single_add_to_cart_button { margin: 50px 0 0px; width: 258px; height: 53px; line-height: 53px; font-size: 16.74px; border: none !important; border-radius: 0 !important }

h3 { color: #000000; font-size: 25px; line-height: 30px; margin: 0; padding: 0; font-family: 'itc_lubalin_graph_stddemi' }

.related.products h2 { padding: 0 0 42px; color: #000000; font-size: 25px; line-height: 30px; margin: 0; font-family: 'itc_lubalin_graph_stddemi'; text-align: left }

/*Responsive Menu*/

.slicknav_menu { display: none }

.slicknav_menu { display: none }

.slicknav_icon { cursor: pointer; margin-top: 0px; background-image: none; border: 1px solid #ffffff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; float: right; padding: 5px 7px; position: relative; }

.slicknav_icon:hover, .slicknav_icon.active { border: 1px solid #f12e1c; }

.slicknav_icon:hover span, .slicknav_icon.active span { background-color: #f12e1c; }

.slicknav_icon span { border-radius: 1px; display: block; height: 3px; width: 22px; background-color: #ffffff; margin: 4px 0 }

.slicknav_menutxt { display: none }

.slicknav_nav li.slicknav_parent a a { border: none; }

.slicknav_nav li.slicknav_parent li { padding-right: 15px; }

.slicknav_menu { position: relative; }

#mobile-menu { margin: 0; padding: 0; position: relative }

ul.slicknav_nav { margin: 0; padding: 10px 0; background: #fff; position: absolute; top: 37px; right: 0; list-style: none; width: 100%; z-index:9999 }

ul.slicknav_nav li { margin: 0; padding: 0 5%; float: none; background: none }

ul.slicknav_nav li a { color: #48494f; display: block; font-family: "proxima_novasemibold"; font-size: 15px; line-height: 26px; }

.slicknav_arrow { display: none }

ul.slicknav_nav .sub-menu { display: block !important; margin: 0; padding: 0 0 0 5% }

ul.slicknav_nav .sub-menu li { padding: 0 }

ul.slicknav_nav .sub-menu li a { line-height: 20px; padding-bottom: 5px }

/*Main Category Page*/

.product.category-page .title { margin-bottom: 30px; }

.products .product.category-page .image-wrapper { margin-bottom: 30px; }

/*Enquiry Page*/

.checkout { margin: 0; padding: 0 0 40px }

.enquiry-boxes { margin: 0; padding: 0 }

#customer_details { margin: 0 0 29px; padding: 15px 0 46px; border-bottom: solid 1px #d9d9d9 }

#customer_details input[type="text"].postcode { background: url(../images/input-big-postcode-bg.jpg) no-repeat left 0; }

#customer_details #Store { background: #fbfbfb; height: 26px; line-height: 26px; margin: 10px 5%; padding: 0; width: 90%; color: #000000; font-family: "proxima_novaregular"; font-size: 15px; border: none; }

#customer_details #error { color: #f12e1d !important; font-family: "proxima_novaregular"; font-size: 11px !important; margin: 3px 0 0; }

#billing_first_name { background: url(../images/input-big-name-bg.jpg) no-repeat left 0 }

#billing_email { background: url(../images/input-big-email-bg.jpg) no-repeat left 0 }

.input-big.phone { background: url(../images/input-big-phone-bg.png) no-repeat left 0 }

.input-big.location { background: url(../images/input-big-map.png) no-repeat left 0 }

.input-big.company { background: url(../images/input-big-company-bg.png) no-repeat left 0 }

#customer_details .input-select { border: solid 1px #d9d9d9; margin: 0 0 16px; padding: 0; float: right; width: 44.79%; height: 46px; background: #fbfbfb; position: relative }

#customer_details .input-select select { margin: 0; padding: 0; position: relative; width: 100%; height: 44px;}

#customer_details .input-select span.select { background: url(../images/span-select-bg.png) no-repeat right 0; color: #000000; font-size: 15px; font-family: 'proxima_novaregular'; padding: 10px 2% 10px 6%; margin: 0; width: 92%; height: 24px; line-height: 24px; position: absolute; top: 0; left: 0 }

#customer_details input[type="text"] { border: solid 1px #d9d9d9; margin: 0 0 26px; color: #000000; font-size: 15px; font-family: 'proxima_novaregular'; padding: 10px 2% 10px 10%; width: 88%; height: 24px; line-height: 24px; }

#customer_details .col-1, #customer_details .col-2 { float: left; width: 45%; margin: 0; padding: 0 }

#customer_details .col-2 { float: right; padding-top: 45px; }

#customer_details .column .input-big { width: 99.53%; float: none }

.column { float: left; margin: 0; padding: 0 }

#customer_details .column.textarea { float: right }

.textarea { width: 44.79%; height: 115px; }

#order_comments { background: url(../images/textarea-bg.jpg) no-repeat left 0; border: solid 1px #d9d9d9; margin: 0; padding: 0; color: #000000; font-size: 15px; font-family: 'proxima_novaregular'; padding: 10px 2% 10px 10%; margin: 0; width: 88%; height: 94px; line-height: 24px; resize: none }

h5, #order_review h2 { color: #000000; font-size: 17px; text-transform: uppercase; margin: 0; padding: 0 0 25px; line-height: 20px; font-family: 'proxima_novabold' }

#order_review { margin: 0; padding: 0 }

.shop_table { margin: 0 0 30px; padding: 0 0 30px; width: 100%; border-bottom: solid 1px #d9d9d9 }

.shop_table td { padding-bottom: 20px !important }

.shop_table .product-image-box { width: 10% }

.product-image-box-wrapper { border: solid 1px #d9d9d9; padding: 10px; text-align: center; }

.shop_table .product-name { padding: 0 0 0 3%; width: 82%; color: #000000; font-size: 20px; margin: 0; font-family: 'itc_lubalin_graph_stddemi'; }

.shop_table .product-name .variation { display: none !important }

.shop_table .product-name span { font-size: 15px; line-height: 20px; display: block; font-family: 'proxima_novaregular' }

.shop_table .product-qty { width: 8%; color: #000000; font-size: 15px; line-height: 20px; margin: 0; font-family: 'proxima_novabold' }

.shop_table .product-qty span { font-family: 'proxima_novaregular' }

.checkout input[type="submit"] { cursor: pointer; border: none; float: right; width: 178px; height: 43px; line-height: 43px; font-size: 13.35px }

/*Cart*/

.woocommerce { margin: 0; padding: 0; font-family: "proxima_novaregular" }

.woocommerce-message { margin: 0; padding: 0; position: relative }

.woocommerce-message h1 { margin-bottom: 9px }

.woocommerce-message .button.wc-forward { background: #000000; width: 178px; height: 43px; line-height: 43px; position: absolute; right: 0; top: 0; font-size: 13.35px }

.woocommerce-message .button.wc-forward:hover { background: #333333 }

.shop_table.cart { border: none; margin: 0; padding: 0 }

.shop_table.cart td { border-bottom: solid 1px #d9d9d9; padding: 40px 0 40px !important; margin: 0 }

.shop_table.cart .product-remove { width: 5.20% }

.shop_table.cart .product-thumbnail { width: 17.18% }

.shop_table.cart .product-name { width: 63.14%; padding-left: 3% !important }

.shop_table.cart .product-quantity { width: 11.45%; font-family: "proxima_novaregular"; font-size: 15px; line-height: 20px; }

.remove { background: url(../images/remove-btn.png) no-repeat 0 0; width: 22px; height: 22px; margin: 0; padding: 0; display: block; font-size: 0; text-indent: -9999 }

.remove:hover { background-position: 0 -22px; }

.product-thumbnail a { border: solid 1px #d9d9d9; margin: 0; padding: 14px 0; text-align: center; display: block }

.shop_table.cart .product-name { font-size: 25px; }

.shop_table .product-name a { color: #000000; }

.shop_table.cart .product-quantity input[type="button"] { border: none; color: #fff; cursor: pointer; height: 11px; padding: 0; text-align: center; width: 11px; font-size: 0; text-indent: -9999; float: left; margin: 11px 0 0 }

.shop_table.cart .product-quantity input[type="button"].minus { background: url(../images/qty-button-minus.jpg) no-repeat 0 0 }

.shop_table.cart .product-quantity input[type="button"].minus:hover, .shop_table.cart .product-quantity input[type="button"].plus:hover { background-position: 0 -11px }

.shop_table.cart .product-quantity input[type="button"].plus { background: url(../images/qty-button-plus.jpg) no-repeat 0 0 }

 input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {

 -webkit-appearance: none;

margin: 0;

}

input[type=number] { -moz-appearance: textfield; }

.shop_table.cart .product-quantity input[type="number"] { float: left; border: solid 1px #d9d9d9; color: #000000; font-size: 15px; height: 35px; line-height: 35px; margin: 0 7px; padding: 0; width: 45px; text-align: center }

.actions { margin: 0; padding: 38px 0 30px 0 }

.actions .button { width: 178px; height: 43px; line-height: 43px; float: right; border: none; cursor: pointer; font-size: 13.35px; }

#email_cart_dropdown_btn { background: #281514 !important; }

#email_cart_dropdown_btn:hover { background: #cf291b !important }

.main.simple h2 { padding: 10px 0 22px; }

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok, .wpcf7-display-none { display: none !important }

/*About Us*/

.about-boxes { margin: 0; padding: 9px 0 54px }

.about-box { float: left; margin: 0; padding: 0; width: 47.91% }

.about-box-image { float: left; margin: 0; padding: 0; width: 17.39% }

.about-box-image img { max-width: 100% }

.about-box-content { float: right; margin: 0; padding: 0; width: 76.08% }

.about-box.last { float: right }

.promo { margin: 0; padding: 0 0 50px }

.main.simple .promo h2 { padding: 0 0 36px }

.promo-image { float: left; margin: 5px 0 0 0; padding: 0; width: 17.29% }

.promo-image img { max-width: 100%; }

.promo-content { float: right; margin: 0; padding: 0; width: 79.16% }

.promo ul { margin: 0; padding: 0 }

.promo ul li { background: url(../images/promo-ul-li-bg.png) no-repeat left 0; float: left; margin: 0 4% 0 0; padding: 0 0 0 38px; color: #000000; font-size: 16px; font-family: 'proxima_novaregular'; line-height: 31px; }

/*Find a Stockist*/

#store-map { margin: 0; padding: 0 0 30px; }

.sl_header { margin: 0; padding: 0 0 30px !important; width: 100% !important }

#store-map .sl_footer, #store-map #map_sidebar_td { display: none !important }

#store-map #map_td { border: solid 1px #d9d9d9 !important }

#store-map #search_label, #store-map #radius_label { color: #000000; font-size: 16px; margin: 0; padding: 0; font-family: 'proxima_novabold'; line-height: 37px !important }

#store-map #addressInput { background: url(../images/locator-adress-bg.jpg) no-repeat left #fff !important; margin: 0; border: solid 1px #d9d9d9 !important; height: 35px !important; line-height: 35px !important; padding: 0 0 0 9% !important; width: 90% !important; }

#store-map #select { background: #fbfbfb !important; border: solid 1px #d9d9d9 !important; position: relative; margin: 0 0 9px 5%; padding: 0; height: 35px; }

#store-map #select select { position: relative; margin: 0; padding: 0; height: 35px; width: 100%; -webkit-appearance: none }

#store-map #radiusSelect_td #select { margin: 0; width: 50% }

#store-map #radiusSelect, #store-map #addressInput2 { width: 90% }

#store-map #radiusSelect_td span.select, #store-map #addressInput2_container span.select { background: url(../images/span-select-bg.png) no-repeat right center; position: absolute; top: 0; left: 0; height: 35px; line-height: 35px; color: #000000; font-size: 15px; margin: 0; padding: 0 0 0 7%; font-family: 'proxima_novaregular'; width: 93% }

.sl_header td, .sl_header th, .sl_header tr { padding: 0 !important }

#store-map .labeltd { width: 15% !important }

#store-map .middletd { width: 40% !important }

#store-map td { width: 42% !important }

#addressSubmit { margin: 0 0 0 5%; padding: 0; display: block; font-size: 0; text-indent: -9999; width: 177px !important; height: 42px !important }

.storelocatorlink { color: #f02e1c !important }

/*Become a Stockist*/

#become-a-stockist { margin: 0; padding: 0 }

#become-a-stockist .column { width: 47%; }

#become-a-stockist .column.last { float: right }

#become-a-stockist .input-big { margin: 0 0 20px; padding: 0; width: 99.53%; border: 1px solid #d9d9d9; height: 44px; padding: 0; }

#become-a-stockist .input-seelect { background:url("../images/input-big-map.png") no-repeat left 0; margin: 0 0 20px; padding: 0; width: 99.53%; border: 1px solid #d9d9d9; height: 44px; padding: 0; position:relative}

#become-a-stockist .input-seelect span.wpcf7-form-control-wrap { position:relative; width:100%; height:44px; margin:0; padding:0; display:block}

#become-a-stockist .input-seelect select { position:relative; width:100%; height:44px; margin:0; padding:0}

#become-a-stockist .input-seelect span.select { background:url(../images/span-select-bg.png) no-repeat right 0;color: #000000; font-size: 15px; font-family: 'proxima_novaregular'; padding: 10px 2% 10px 10%; margin: 0; width: 88%; height: 24px; line-height: 24px; position:absolute; left:0; top:0}

#become-a-stockist input[type="text"] { background: none; border: none; color: #000000; font-size: 15px; font-family: 'proxima_novaregular'; padding: 10px 2% 10px 10%; margin: 0; width: 88%; height: 24px; line-height: 24px; }

#become-a-stockist input[type="submit"] { height: 44px; line-height: 44px; width: 200px; font-size: 19px; }

span.wpcf7-not-valid-tip { color: #f12e1d !important; font-family: "proxima_novaregular"; font-size: 11px !important; margin: 3px 0 0 0 }

#become-a-stockist .input-big.name { background: url(../images/input-big-name-bg.jpg) no-repeat left 0 }

#become-a-stockist .input-big.email { background: url(../images/input-big-email-bg.jpg) no-repeat left 0 }

.contact-message { background: url(../images/textarea-bg.jpg) no-repeat left 0; margin: 0 0 20px; padding: 0; width: 99.53%; border: 1px solid #d9d9d9; height: 176px; padding: 0; }

.contact-message textarea { background: none; border: none; color: #000000; font-size: 15px; font-family: 'proxima_novaregular'; padding: 10px 2% 10px 10%; margin: 0; width: 88%; height: 156px; line-height: 24px; resize: none }

#become-a-stockist .radios { margin: 0; padding: 0 }

#become-a-stockist .radios label { color: #000000; font-size: 15px; font-family: 'proxima_novaregular'; margin: 0; padding: 0 }

#become-a-stockist .radios-column { width: 48%; margin: 0; padding: 14px 0 9px; float: left }

#become-a-stockist .radios-column.last { float: right }

#become-a-stockist .radios-column .selectcategory { display: block; margin: 0; padding: 0 0 10px }

#become-a-stockist .stockist-message { background: url("../images/textarea-bg.jpg") no-repeat left 0; border: 1px solid #d9d9d9; height: 178px; margin: 0; padding: 0 }

#become-a-stockist .stockist-message textarea { padding: 10px 2% 10px 10%; resize: none; width: 88%; margin: 0; color: #000000; font-family: "proxima_novaregular"; font-size: 15px; height: 158px; line-height: 24px; border: none; background: none }

#become-a-stockist .radios-column .selectcategory { position: relative; }

#become-a-stockist .radios-column .selectcategory .wpcf7-not-valid-tip { position: absolute; left: 0; bottom: 0 }

#become-a-stockist .radios-column input[type="checkbox"] { margin-left:0}

#become-a-stockist .radios-column span.wpcf7-list-item { margin:0}

/*Thanks + 404*/

.content.default-pages h1 { background: url(../images/default-pages-h1-bg.jpg) no-repeat bottom center; font-size: 60px; line-height: 85px; margin: 0 0 36px !important; padding: 0 0 47px !important }

.content.default-pages { text-align: center; padding: 102px 0 }

.content.default-pages p { padding-bottom: 35px }

/*Single Product*/

h1.product_title.entry-title { text-align: left !important }

.single.single-product .summary .quantity { display: none }

.product .summary p { text-align: left !important; font-family: "proxima_novaregular"; color: #000000; font-size: 16px; line-height: 22px; margin: 0; padding: 0 0 35px !important; height: auto }

.single_add_to_cart_button { text-shadow: none !important }

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img { width: auto !important; box-shadow: none !important; transition: none !important }

.single-product .images { float: left !important; margin: 0 !important; padding: 0; text-align: center; width: 48.95% !important; }

.single-product .images a { display: block !important; width: 100% !important; }

.single-product .images img { margin: 0 auto; }

.summary.entry-summary { float: right !important; margin: 0 !important; padding: 9px 0 0 !important; width: 48.95% !important; }

div.product { float: none !important; width: 100% !important; margin: 0 !important; padding: 0 !important; border: none !important }

.related.products { padding-top: 80px !important; }

.related.products p.related-note { padding-left: 0 !important; padding-right: 0 !important; text-align: left }

.shop_table.cart th { display: none }

.shop_table.cart td.actions { border-bottom: none !important }

.woocommerce-message { color: #000000; font-family: "proxima_novaregular"; font-size: 16px; line-height: 43px; }

.woocommerce-message .button { background: #000000 !important; font-size: 13.35px; height: 43px; line-height: 43px; width: 178px; }

.woocommerce-message .button:hover { background: #333333 !important }

.return-to-shop .button { font-size: 13.35px; height: 43px; line-height: 43px; width: 178px; }

.main-category-wrapper .page-title { display: none }

.wc_ei_read_more_button_container, .wc_email_inquiry_button_container { display: none !important }

body.term-12.archive .product .excerpt { display: none }

.woocommerce-error .button { margin: 0; float: right }

.summary .variations_form { margin: 0; padding: 0; float: left; width: 55% }

.summary .variations_form .variations-box { background: url(../images/product-detail-img2.jpg) no-repeat left 0; padding: 0 0 0 31%; width: 69% }

.summary .variations { margin: 0; padding: 0; width: 100% }

.summary .variations td { display: block !important; padding: 0 !important }

.summary .variations td.label { color: #000000; font-family: "proxima_novabold"; font-size: 16px; line-height: 22px; text-align: left; margin: 0 0 5px; padding: 0 }

.summary .variations td.value, .summary .variations td.value select { background: #fbfbfb; border: 1px solid #d9d9d9; height: 32px; position: relative; -webkit-appearance: none }

.summary .variations td.value select { width: 100%; background: none; border: none; }

.summary .variations td.value span.select { background: url(../images/span-select-bg.png) no-repeat right center; height: 32px; line-height: 32px; padding: 0px 2% 0 6%; color: #000000; font-family: "proxima_novaregular"; font-size: 13px; margin: 0; width: 92%; position: absolute; top: 0; left: 0; text-align: left }

.single_variation_wrap { display: block !important }

.single_variation_wrap .quantity.buttons_added, .variations .reset_variations { display: none !important }

div.pp_woocommerce div.ppt, .pp_description { display: none !important }

/*Check Out*/

.add_info_wccs, #ship-to-different-address { display: none; }

.col-1 label, .col-2 label { display: none !important }

.col-1 p, .col-2 p { padding: 0 }

#order_review .shop_table thead { display: none !important }

.payment_methods { display: none }

.woocommerce-info { color: #000000; font-family: "proxima_novaregular"; font-size: 16px; line-height: 22px; margin: 0; padding: 0 0 22px }

.woocommerce-error { margin: 0 0 17px; padding: 0 }

.woocommerce-error li { color: #000000; font-family: "proxima_novaregular"; font-size: 16px; line-height: 22px; margin: 0; padding: 0 0 5px }

.woocommerce-error li strong { font-weight: normal; font-family: 'proxima_novabold' }

.actions .button { margin: 0 0 0 22px }

.main-category-wrapper .product p { display: none }

.email-cart { font-family: "proxima_novaregular"; }

.woocommerce .email-cart .email-cart-row.email-cart-submit-block input { width: 120px !important; }

.shop_table.cart .product-name .variation { display: none !important }

.woocommerce-pagination { margin: 0; padding: 0 }

.woocommerce-pagination ul { margin: 0; padding: 0 }

.woocommerce-pagination ul li { float: left; margin: 0 5px 0 0; padding: 0; font-family: "proxima_novaregular" }

.woocommerce-pagination ul li a { font-family: "proxima_novaregular" }

body.search .main.simple h2 { font-size: 20px; line-height: 25px; padding: 10px 0 10px; }

/*Category Images*/

.livestock-top-img { margin: -130px -145px 0 0 }

.livestock-middle-img { margin: -89px 0 -79px }

.horse-top-img { margin: -186px 0 0 }

.horse-middle-img { margin: -15px 0 -68px }

.merchandise-top-img { margin: -153px 0 0 }

.merchandise-middle-img { margin: -77px 0 -12px 0 }

.merchandise-bottom-img { margin: -39px 0 20px }

.farming-img-top { margin: -196px 0 0 }

.farming-img-bottom { margin: -99px 0 0px 0 }

/*Order Received Page*/

ul.order_details { margin: 0; padding: 15px 0 2px 0; width: 50%; background: #f9f9f9; display: none !important }

ul.order_details li { padding: 0 4% 14px; color: #000000; font-size: 17px; line-height: 25px; margin: 0; font-family: "proxima_novaregular" }

ul.order_details li strong { float: right; font-weight: normal; font-family: 'proxima_novabold' }

.order-received h2 { color: #000000; font-size: 17px; line-height: 20px; margin: 0; padding: 0; font-family: 'proxima_novabold'; text-transform: uppercase }

.shop_table.order_details thead { display: none !important }

.shop_table.order_details .product-name { padding-left: 0 }

.woocommerce-shipping-fields h3 { display: none }

.order-received .shop_table.order_details .product-name { width: 96%; background: #f9f9f9; padding: 14px 2% 10px; margin: 0 0 10px }

.order-received .shop_table.order_details .product-name a { color: #f12e1d; font-size: 15px; text-decoration: underline }

.order-received .shop_table.order_details .product-name a:hover { text-decoration: none }

.order-received .shop_table.order_details .product-name .product-quantity { float: right; font-size: 15px; font-family: "proxima_novaregular" }

.order-received .shop_table.order_details .product-total { display: none }

.order-received .customer_details { margin: 0; padding: 7px 0; background: #f9f9f9 }

.order-received .customer_details dt, .order-received .customer_details dd { color: #000000; font-size: 17px; margin: 0; padding: 10px 0; font-family: "proxima_novaregular"; }

.order-received .customer_details dt { float: left; width: 20%; padding-left: 2%; }

.order-received .customer_details dd { float: left; width: 78%; font-family: 'proxima_novabold' }

body.page-id-51 .woocommerce-info { display:none}

.bottom-order-content { padding:40px 0 20px 0}

.bottom-order-content .button { margin:0}

.iO_guide_banner { margin: 0 auto 80px; max-width: 960px; }
.iO_guide_banner img {width: 100%;}
.show-desktop {display: block;}
.hide-desktop {display: none;}